
Sistema de Adquisición para Instrumentos Geofísicos - Task #79

Milestone # 67 (New): Revisión y Desarrollo de FW

Task # 78 (New): Revisión y Desarrollo de FW - Power Engine

Revisión y pruebas de FW - Power Engine

10/15/2015 12:22 PM - Luis Gonzáles

Status: New Start date: 12/28/2015

Priority: Normal Due date: 12/31/2015

Assignee: Luis Gonzáles % Done: 0%

Category:  Estimated time: 32.00 hours

Target version: Versión 1.0 Spent time: 0.00 hour

Description

Documentar las observaciones del código fuente actual y completar los desarrollos para el control de las distintas fuentes de tensión

dentro del módulo de alimentación. 

History

#1 - 10/15/2015 05:22 PM - Joaquín Verástegui

- Tracker changed from Feature to Task

#2 - 11/18/2015 12:43 PM - Joaquín Verástegui

- Target version set to Versión 1.0
